﻿@charset "UTF-8";

/* ========BASIC======== */
* {
	font-family:"Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "MS P ゴシック", verdana, sans-serif;
	color:#999;
	vertical-align: top;
}

body {
	margin:0;
	padding:0;
	letter-spacing:1px;
	background:#000000;
	text-align: left;
	background-image: url(../image/bg_bk.gif);
}

br {
   letter-spacing:normal;
}

a {
	color:#999;
	text-decoration:none;
}

a:hover {
   color:#666;
}

img {
	border:0;
	border-color: #999;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========TEMPLATE LAYOUT======== */
div#top {
   width:1165px;
   margin:0 auto;
}

div#contents {
	float:left;
	width:1115px;
	vertical-align: top;
}

div#side {
	float:left;
	width:335px;
	background:#000000;
	vertical-align: top;
	height: auto;
	padding: 0px;
	clear: both;
}

div#main {
   float:right;
   width:735px;
   padding:0px 0;
}


/* ========SIDE CUSTOMIZE======== */
div#side h1 {
   margin:0;
   font-size:1.5em;
}

div#side h1 a {
   color:#fff;
}

div#side h1 a:hover {
   color:#ddd;
}

div#side div.section {
	margin:0 10px;
	text-align: center;
}


/* ========MENU CUSTOMIZE======== */

/*
div#menu ul {
   margin:0 auto;
   padding:0px 0;
}

div#menu li {
   font-size:0.9em;
   color:#333;
   text-align:center;
   list-style-type:none;
}

div#menu li a{
	display:block;
	width:335px;
	height:auto
	color:#630;
	line-height:50px;
}

div#menu li a:hover{
	color:#333;
	background-color: #000000;
}*/

div#menu {
  width: 335px;
}

div#menu_center {
  width: 150px;
  margin:0 auto;
}

div#menu h3 {
  font-size: 24px;
}

div#menu ul {
  padding: 10px 0px 0px 25px;
}

div#menu li {
  font-size: 14px;
  color: #333333;
  list-style-type: none;
}

div#menu li a{
  display: block;
  width: 125px;
  height: auto;
  line-height: 30px;
}

div#menu li a:hover{
  color: #333333;
  background-color: #000000;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
div#main #pr p {
	margin:0;
	padding:5px 0;
	font-size:0.75em;
}

div#main #icatch {

}

div#main a {
	color:#999;
}

div#main a:hover {
	color:#666;
	border-bottom:1px solid #f1f1f1;
}

div#main h2 {
	margin-bottom:8px;
	padding:0 0 0 0px;
	font-size:0.94em;
	font-weight:bold;
	line-height:35px;
	border:0px solid #3E3E3E;

}

div#main h3 {
   margin:20px 0 8px 0;
   padding:0 0 0 5px;
   font-size:0.88em;
   border-left:5px solid #898;
}

div#main h4 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h5 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h6 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main p{
	margin:0 0 1em 0;
	font-size:0.75em;
	padding-left: 30px;
	padding-right: 30px;
}

div#main ul,ol,dl{
   font-size:0.75em;
}

div#main dt{
   margin-bottom:3px;
}

div#main dd{
	padding:0;
	margin:0 0 0.5em 1em;
	padding:3px;
	color:#333;
	background:#898;
}

/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div {
   display:inline-block;
}

div#main dl.information dt {
	float:left;
	width:105px;
	margin:0;
	color:#ccc;
	background-color: #666;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 7px;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   color:#fff;
   background:transparent;
}


/* ========TOTOP CUSTOMIZE======== */
div#totop{
   position:relative;
   height:2em;
}

div#totop p{
   position:absolute;
   top:10px;
   right:0;
   margin:0;
   font-size:0.63em;
}

div#totop p a {
	padding-left:8px;
	background: url(images/bg_totop.gif) 0 50% no-repeat;
	color: #999;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
   border-top:1px solid #666;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:0.75em;
   list-style:none;
}

div#footMenu li a {
	padding-left:10px;
	background: url(images/bg_footmenu.gif) 0 50% no-repeat;
	color: #333;
}


/* ========FOOTER CUSTOMIZE======== */
address {
	padding:10px 0;
	font-size:0.63em;
	color:#333;
	text-align:center;
}


/* ========SAMPLEPAGE CUSTOMIZE======== */
div.menulist img {
   float:left;
   margin:0 10px 10px 0;
   padding:5px;
   background:#666;
}

div.menulist p.price {
   text-align:right;
   color:#D98F00;
   font-weight:bold;
}
.ttx {
	text-align: center;
}
.ttx tr td {
	color: #FFF;
	font-size: x-small;
	font-weight: bold;
	background-color: #000;
}
#30pt {
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#txb {
	font-size: large;
}
#txc {
	font-size: small;
}
.red {
	color: #F00;
}

/* ========syouhinsetumei-fontsize======== */

.stx {
	font-size: small;
}
#xsttx {
	font-size: 11px;
}

table.item_stx td {
	font-size: small;
}

/* ========kurikkusen-sakujyo======== */

a:focus { outline:none;}
